Subject: FW: VMAC NDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 07:48:23 -0700 (PDT)

Tana, 

It seems like the NDA was drafted for an alternative platform. I would appreciate if you could modify "EnronOnline, LLC and Enron Net Works LLC (hereinafter individually and collectively referred to as a "Enron") and the Virtual Markets Assurance Corporation ("VMAC"), (collectively the "Parties"), would like to engage in discussions and exchange information a possible transaction or other business relationship involving an alternative trading platform for certain Enron transactions"  

for something along the lines of :"EnronOnline, LLC and Enron Net Works LLC (hereinafter individually and collectively referred to as a "Enron") and the Virtual Markets Assurance Corporation ("VMAC"), (collectively the "Parties"), would like to engage in discussions and exchange information related to a possible transaction or other business relationship involving clearing or credit wrapping of EnronOnline transactions."

Thank you, 

Marc Eichmann

 -----Original Message-----
From: 	Eichmann, Marc  
Sent:	Monday, October 22, 2001 10:41 AM
To:	Greenberg, Mark
Subject:	RE: VMAC NDA

Mark, 

We will be discussing a clearing project with them. They would basically provide our customers on EnronOnline an alternative to trade through a cleared mechanism, at a fee to VMAC.

The contact name is 

J. Scott Perry - President & COO
VMAC
350 Fifth Avenue - The Empire State Building
Suite 5620
New York, New York 10118
Email: [email-masked]

When do you think that we can have it sent? 

Marc

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Monday, October 22, 2001 10:32 AM
To:	Eichmann, Marc
Cc:	Jones, Tana
Subject:	RE: VMAC NDA

Marc -

Please provide me with a brief description of the project or work that is going to be discussed with VMAC and a contact name/e-mail address.  We will do the necessary conflict check and send the agreement to VMAC directly.

Thanks.

Mark 

 -----Original Message-----
From: 	Eichmann, Marc  
Sent:	Monday, October 22, 2001 10:29 AM
To:	Greenberg, Mark
Cc:	Shults, Bob
Subject:	RE: VMAC NDA

Marc,

Thanks for your prompt response. I currently need the same NDA modified for Enron Net Works. Thanks for your help.

Marc Eichmann

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Monday, October 22, 2001 8:34 AM
To:	Eichmann, Marc
Cc:	Jones, Tana
Subject:	VMAC NDA

Mark -

Pursuant to your voice mail message, attached is a copy of the NDA I prepared for VMAC with CL.  If you need a document of this nature for EOL, please let me know and our office can prepare it and forward it for your use.  The Legal Dept. prepares and forwards NDA's so that we can track them and ensure terms are legally acceptable.

Mark

 << File: nda-vmac(final).doc >>